<div class="row no-gutters slogan">
  <div class="col-12">
    <img src="../assets/img/hotdog-icon.png" alt="hotdog-icon">
    <strong>Dirty Dogs serves all-beef, vegan and vegatagian hot dogs.</strong>
    <button type="button">More Dogs ‘n Make Em Hot</button>
  </div>
</div>

<div *ngFor="let hotDog of hotDogs; let i = index"
     class="row card no-gutters">
  <div class="col-12 col-md-6 card-image"
       [ngClass]="{order2: !(i % 2)}">
    <img [src]="hotDog.backgroundURL"
         [alt]="hotDog.name">
  </div>
  <div class="col-12 col-md-6 card-info">
    <div class="card-body">
      <h4 class="card-title">{{ hotDog.name }}</h4>
      <p class="card-text">{{ hotDog.description }}</p>
    </div>
  </div>
</div>
